﻿<nav class="header__menu site__nav hidden-xs">
    <ul class="menu">



        @*<li>
            <a href="/shop/new" class="menu__item">New In</a>
        </li>*@

        <li class="menu__dropdown">
            <a href="/shop" class="menu__item">PRODUCTOS <i class="fa fa-chevron-down hidden-xs" style="margin-left: 6px;margin-bottom: 4px;font-weight: 100;font-size: 10px;"></i></a>

            <div class="menu-dropdown__list">
                <div class="menu-dropdown__columns">
                    <ul class="menu-dropdown__column">
                        @{ Html.RenderAction("MenuShop", "Modules"); }
                    </ul>
                       
                </div>
            </div>

        </li>

        
        @*<li>
            <a id="lookbook" href="/shop/sale" class="menu__item">Sale</a>
        </li>*@

        <li>
            <a id="comocomprar" href="/institucional/comocomprar" class="menu__item">Cómo Comprar</a>
        </li>
        <li>
            <a id="comocomprar" href="/institucional/SobreNosotros" class="menu__item">Sobre nosotros</a>
        </li>
        <li>
            <a id="contacto" href="/contacto" class="menu__item" style="font-weight:bold;">Contacto</a>
        </li>
        @*<span class="separator"></span>

        <li>
            <a id="lookbook" href="/lookbook" class="menu__item">Lookbook</a>
        </li>
        <span class="separator"></span>
        <li>
            <a id="faq" href="/faq" class="menu__item">Preguntas frecuentes</a>
        </li>
        <span class="separator"></span>
        <li>
            <a id="comocomprar" href="/ComoComprar" class="menu__item">Cómo comprar</a>
        </li>*@

        @*<li>
            <a id="locales" href="/puntosdeventa" class="menu__item">Locales</a>
        </li>*@
        @*<span class="separator"></span>
        <li>
            <a id="contacto" href="/contacto" class="menu__item">Contacto</a>
        </li>*@

    </ul>
</nav>